dkml-component-staging-opam32

DKML component for 32-bit versions of opam
Description

For 32-bit capable platforms, opam, opam-putenv and opam-installer will be in /staging-files/. But for any platform that does not support 32-bit, this package will install nothing (aka. be a no-op). Consumers of the component should place both tools/opam64 and tools/opam32 into the PATH, so that whichever is available can be used.

Install
Published
11 Aug 2022
Authors
Maintainers
Sources
v2.2.0-dkml20220801.tar.gz
md5=985afb173c7f038c54e584e133a19850 sha512=d6e1641730df18668e221fb7d108de3646acdcf75850d12d1948cfc22d458ca95e0d86820b654f37af38ceb168e9e548e12c7d2315a6e8904f88f8d6f8187904
Dependencies
diskuvbox >= "0.1.0" & build
dune >= "2.9"
dkml-install >= "0.2.0"
ocaml >= "4.12.1~" & <= "5.0.0~"
Reverse Dependencies